﻿@media all and (max-width:1024px)
{
    .slice-wrap ul li {
      display: inline-block;
      float:none;
    }
}
@media all and (min-width:641px) and (max-width:768px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .container, .container-fluid {
      padding: 0;
      width: 96%;
      max-width:748px;
    }
    .slice-wrap ul li
    {
        float:none;
    }
    .well {
      padding: 250px 0 0;
    }
    .container .grid_4.history_4X786 
    {
        margin:10px auto;
        width:100%;
        max-width: 370px;
        float:none;
    }
    .container .grid_4 {
      width: 100%;
      float:none;
    }
    .container .grid_4.history_4X786 img
    {
        width:100%;
        height:300px;
        max-width: 370px;
        max-height:300px;
    }
    .slice-wrap
    {
        margin:0 auto;
        width:372px;
    }
    .slice-wrap ul li img {
      width: 372px;
      max-width:372px;
      height: 281px;
    }
}


@media all and (min-width:481px) and (max-width:640px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .container, .container-fluid {
      padding: 0;
      width: 96%;
      max-width:748px;
    }
    .slice-wrap ul li
    {
        float:none;
    }
    .well {
      padding: 250px 0 0;
    }
    .container .grid_4.history_4X786 
    {
        margin:10px auto;
        width:100%;
        max-width: 370px;
        float:none;
    }
    .container .grid_4 {
      width: 100%;
      float:none;
    }
    .container .grid_4.history_4X786 img
    {
        width:100%;
        height:300px;
        max-width: 370px;
        max-height:300px;
    }
    .slice-wrap
    {
        margin:0 auto;
        width:372px;
    }
    .slice-wrap ul li img {
      width: 372px;
      max-width:372px;
      height: 281px;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .container, .container-fluid {
      padding: 0;
      width: 96%;
      max-width:748px;
    }
    .slice-wrap ul li
    {
        float:none;
    }
    .well {
      padding: 250px 0 0;
    }
    .container .grid_4.history_4X786 
    {
        margin:10px auto;
        width:100%;
        max-width: 370px;
        float:none;
    }
    .container .grid_4 {
      width: 100%;
      float:none;
    }
    .container .grid_4.history_4X786 img
    {
        width:100%;
        height:300px;
        max-width: 370px;
        max-height:300px;
    }
    .brand_name {
      font-size: 30px;
    }
    header .nav
    {
        padding:0;
        border:0;
    }
    .rd-mobilepanel_title
    {
        font-size:12px;
    }
    .slice-wrap
    {
        margin:0 auto;
        width:347px;
    }
    .slice-wrap ul li img {
      width: 347px;
      max-width:347px;
      height: 240px;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .container, .container-fluid {
      padding: 0;
      width: 96%;
      max-width:748px;
    }
    .slice-wrap ul li
    {
        float:none;
    }
    .well {
      padding: 250px 0 0;
    }
    .container .grid_4.history_4X786 
    {
        margin:10px auto;
        width:100%;
        max-width: 370px;
        float:none;
    }
    .container .grid_4 {
      width: 100%;
      float:none;
    }
    .container .grid_4.history_4X786 img
    {
        width:100%;
        height:300px;
        max-width: 370px;
        max-height:300px;
    }
    .brand_name {
      font-size: 30px;
      line-height:45px;
    }
    header .nav
    {
        padding:0;
        border:0;
    }
    .rd-mobilepanel_title
    {
        font-size:12px;
    }
    .slice-wrap
    {
        margin:0 auto;
        width:308px;
    }
    .slice-wrap ul li img {
      width: 308px;
      max-width:308px;
      height: 213px;
    }
}


@media all and (max-width:320px)
{
    body 
    {
        width:100%;
        max-width:768px;
    }
    .container, .container-fluid {
      padding: 0;
      width: 96%;
      max-width:748px;
    }
    .slice-wrap ul li
    {
        float:none;
    }
    .well {
      padding: 250px 0 0;
    }
    .container .grid_4.history_4X786 
    {
        margin:10px auto;
        width:100%;
        max-width: 370px;
        float:none;
    }
    .container .grid_4 {
      width: 100%;
      float:none;
    }
    .container .grid_4.history_4X786 img
    {
        width:100%;
        height:300px;
        max-width: 370px;
        max-height:300px;
    }
    .brand_name {
      font-size: 30px;
      line-height:45px;
    }
    header .nav
    {
        padding:0;
        border:0;
    }
    .rd-mobilepanel_title
    {
        font-size:12px;
    }
    .slice-wrap
    {
        margin:0 auto;
        width:308px;
    }
    .slice-wrap ul li img {
      width: 308px;
      max-width:308px;
      height: 213px;
    }
}